#!/bin/bash

# root check
if [ `whoami` != "root" ];
then
    echo "You have to be root to run this script ....";
    exit -1;
fi;

rm -rf /usr/share/doc/qmediabibliothek
rm -rf /usr/share/doc/qmediabibliothek
rm /usr/share/qt4/translations/QMediaBibliothek*.qm
rm /usr/bin/QMediaBibliothek







